# IAX2IeChar Class Reference

`#include <ies.h>`

Inheritance diagram for IAX2IeChar:

[legend]
Collaboration diagram for IAX2IeChar:
[legend]

## Protected Member Functions

virtual void | WriteBinary (BYTE *data)

## Protected Attributes

char | dataValue

## Detailed Description

An Information Element that contains one character of data

## Member Function Documentation

virtual void IAX2IeChar::WriteBinary | ( | BYTE * | data | ) | `[inline, protected, virtual]`

Take the data value for this particular IAX2Ie and copy into the memory region.

Reimplemented from IAX2Ie.

## Field Documentation

char IAX2IeChar::dataValue `[protected]`

The actual data stored in a IAX2IeChar class

The documentation for this class was generated from the following file:

- ies.h